/* Fixed sidenav, full height */
.sidenav {
  height: 100%;
  width: 20%;
  position: fixed;
  z-index: 100;
  top: 0;
  left: 0%;
  background-color: black;
  overflow-x: hidden;
  padding-top: 20px;
  transition-duration: 0.5s;
}

.title_menu {
    position:absolute;
    color: teal;
}

/* Style the sidenav links and the dropdown button */
.sidenav a, .dropdown-btn {
  text-decoration: none;
  font-size: 24px;
  color: teal;
  display: block;
  border: none;
  background: none;
  width: 100%;
  text-align: left;
  cursor: pointer;
  outline: none;
}
/* On mouse-over */
.sidenav a:hover, .dropdown-btn:hover {
  color: black;
    background-color: teal;
    transition-duration: 0.5s;
}
/* Main content */
.main {
    transition-duration: 0.5s;
    margin-left: 20%; /* Same as the width of the sidenav */
}
/* Add an active class to the active dropdown button */
.active {
  background-color: teal;
    color: black;
}
/* Dropdown container (hidden by default). Optional: add a lighter background color and some left padding to change the design of the dropdown content */
.dropdown-container {
  display: none;
  background-color: #333333;
    font-size: 18px;
}

/* Some media queries for responsiveness */
@media screen and (max-height: 450px) {
  .sidenav {padding-top: 15px;}
  .sidenav a {font-size: 18px;}
}